<?php
	include('header.php');			/*	Appel de l'entête du site	*/
	
?>
	<!-- Début du corps de la page -->
	
	<body>

<?php
      
	if(isset($_SESSION['etat']) && $_SESSION['etat'] == 'on')
	{
		include('mainadmin.php');
	}

 	// Si l'utilisateur n'est pas connecté...
	else 
	{
?>
    	<div id = "etablissement">
        	<div id = "logo">
                	<img src="image/design/logo.png" />
             </div>
            <div class = "libelle">
            		<h1>ETABLISSEMENT</h1>
            </div>
            <div id = "infos">
                	<h1>?</h1>
            </div>
             
        </div>
        
		<h2 id = "liste_grilles">LISTE GRILLE DEFILEMENT</h2> 
            
            
        <section>    
            <form id = "blocconnexion" name = "form" method = "POST" action = "admin.php">

				<input type = "text" name = "login" placeholder = "Nom d'utilisateur" >
                <input type = "password" name = "passwd" placeholder = "Code d'acc&egrave;s" >
				<input type = "submit" value = "SE CONNECTER">
					
			</form>
		</section>
<script>
	document.body.addEventListener('touchmove', function(event) {
  event.preventDefault();
}, false); 
</script>
    <footer>
            
    </footer>            
<?php
	}

	include('footer.php');			/*	Appel du pied de page du site	*/

?>